Bug 116723 - [maintainer update] misc/qbrew update
Summary: [maintainer update] misc/qbrew update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-29 01:30 UTC by David Johnson
Modified: 2007-10-10 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.23 KB, patch)
2007-09-29 01:30 UTC, David Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Johnson 2007-09-29 01:30:01 UTC
Maintainer update of misc/qbrew port. From version 0.3.5 to 0.4.0. Port now uses qt4.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-09-29 01:30:07 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Beech Rintoul freebsd_committer 2007-09-29 01:35:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 dfilter service freebsd_committer 2007-10-09 23:57:17 UTC
beech       2007-10-09 22:57:11 UTC

  FreeBSD ports repository

  Modified files:
    misc/qbrew           Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    misc/qbrew/files     patch-qbrew-calc.h 
  Log:
  - Update to 0.4.0
  - Fix portdocs
  
  PR:             ports/116723
  Submitted by:   David Johnson <david@usermode.org> (maintainer)
  Approved by:    sat (mentor)
  
  Revision  Changes    Path
  1.16      +16 -17    ports/misc/qbrew/Makefile
  1.12      +3 -3      ports/misc/qbrew/distinfo
  1.2       +0 -22     ports/misc/qbrew/files/patch-qbrew-calc.h (dead)
  1.2       +0 -3      ports/misc/qbrew/pkg-descr
  1.9       +0 -7      ports/misc/qbrew/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2007-10-09 23:57:49 UTC
State Changed
From-To: open->closed

Committed (with minor changes), Thanks!